.chapternav-icon {
	width:54px;
	height:54px;
	background-size:100% 100%;
	background-position:center;
	background-repeat:no-repeat;
}

.chapternav .chapternav-item-xcode .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-xcode.svg"); 
}

.chapternav .chapternav-item-swift .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-swift.svg"); 
}  

.chapternav .chapternav-item-documentation .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-documentation-f.svg"); 
}  

.chapternav .chapternav-item-videos .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-videos.svg"); 
}  

.chapternav .chapternav-item-downloads .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-downloads.svg"); 
}  

.theme-dark .chapternav, .chapternav.theme-dark { 
	background: rgba(51,51,51,0.9);
}  

.theme-dark .chapternav .chapternav-item-xcode .chapternav-icon, .chapternav.theme-dark .chapternav-item-xcode .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-xcode-i.svg"); 
}  

.theme-dark .chapternav .chapternav-item-swift .chapternav-icon, .chapternav.theme-dark .chapternav-item-swift .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-swift-i.svg"); 
}  

.theme-dark .chapternav .chapternav-item-testflight .chapternav-icon, .chapternav.theme-dark .chapternav-item-testflight .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-testflight-i.svg"); 

}  

.theme-dark .chapternav .chapternav-item-documentation .chapternav-icon, .chapternav.theme-dark .chapternav-item-documentation .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-documentation-f-i.svg"); 
}  

.theme-dark .chapternav .chapternav-item-videos .chapternav-icon, .chapternav.theme-dark .chapternav-item-videos .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-videos-i.svg"); 
}  

.theme-dark .chapternav .chapternav-item-downloads .chapternav-icon, .chapternav.theme-dark .chapternav-item-downloads .chapternav-icon { 
	background-image: url("/assets/elements/icons/chapternav/icon-downloads-i.svg"); 
}  

/* === DARK MODE === */
body[data-color-scheme="dark"] .chapternav .chapternav-item-xcode .chapternav-icon {background-image: url("/assets/elements/icons/chapternav/icon-xcode-i.svg");}
body[data-color-scheme="dark"] .chapternav .chapternav-item-swift .chapternav-icon {background-image: url("/assets/elements/icons/chapternav/icon-swift-i.svg");}  
body[data-color-scheme="dark"] .chapternav .chapternav-item-documentation .chapternav-icon {background-image: url("/assets/elements/icons/chapternav/icon-documentation-f-i.svg");}  
body[data-color-scheme="dark"] .chapternav .chapternav-item-videos .chapternav-icon {background-image: url("/assets/elements/icons/chapternav/icon-videos-i.svg");}  
body[data-color-scheme="dark"] .chapternav .chapternav-item-downloads .chapternav-icon {background-image: url("/assets/elements/icons/chapternav/icon-downloads-i.svg");}  


